2 Replies Latest reply: Jun 13, 2014 5:08 PM by Mike Kutz RSS

    Virtual Private Database Policy

    2693730

      Hallo,

       

      I have the oracle express 11.2.0.2 Database right now and want to enable the Oracle Virtual Private Database Security Policy.

      Afaik this is only available on the Oracle Enterprise 11.2.0.3. Is there a way to simply upgrade (probably update) my express version so i can use this feature. Or am I wrong and I can actually use the VPD in my Version.

       

      best regards

       

      Matthias Schnell